.canvas-container {
  margin: auto;
  width: 60%;
}
.mat-form-field {
  margin: 0.5em;
}
.message-card {
  margin: 2em;
}

.table-container {
  height: 200px;
  overflow: auto;
}
h4 {
  margin-bottom: 0;
}

